package cn.weipass.pos.sdk;

/**
 *
 * Mini相机灯光操作类
 * <p/>
 *
 * 获取实例的方式：WeiposImp.as().getService(MiniLightManager.class);
 * @since 1.0
 * @author Hedong
 *
 */
public interface MiniLightManager extends Initializer{
	/**
	 * 白灯亮，红灯灭
	 */
	public void closeRedOpenWhite();
	/**
	 * 白灯灭，红灯亮
	 */
	public void openRedCloseWhite();
	/**
	 * 白灯亮，红灯亮
	 */
	public void openRedAndWhite();
	/**
	 * 白灯灭，红灯灭
	 */
	public void closeRedAndWhite();

}
